Subject: bug#40600: [PATCH] 27.0.90; M-x strokes-list-strokes error

From: tsuucat <[email-masked]>
Date: Wed, 15 Apr 2020 02:15:02 +0900

> Why use prin1-to-string?

That’s simply because I imitate the code in strokes-list-strokes function.

> Actually, since string-lessp accepts symbols, an easier fix would be to
> just drop the calls to symbol-name.

Thanks for the advice! I made another patch and checked this  works well.

--
tsuucat